Subject: Ticket Assigned - Late delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 29 Apr 2022 22:07:35 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9568251104 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:58 AM, 30th Apr                   Abdulqader                   Hi, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           01:58 AM, 30th Apr                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           01:59 AM, 30th Apr                     hi                    My order was supposed to b delivered today it was out for delibery but i received a msg dat the customer isnt answering the calls although i havent rwceived any call from the delivery person           01:59 AM, 30th Apr                     hi                    Delivery*           01:59 AM, 30th Apr                     hi                    No 1 called me           02:00 AM, 30th Apr                     hi                    Infacr i was waiting 4 my order           02:00 AM, 30th Apr                     hi                    Infact*           02:00 AM, 30th Apr                   Abdulqader                   Is this contact number is right  +971561219939?           02:00 AM, 30th Apr                     hi                    Yes           02:00 AM, 30th Apr                     hi                    I dint receive any call           02:01 AM, 30th Apr                   Abdulqader                   please accept our sincere apologies for this unexpected delay. Kindly note we'll do our best to deliver your order asap and will be contacting you by this number +971561219939           02:01 AM, 30th Apr                     hi                    I reallt want my order to b delivered pls ask the courier company to deliver it today pls           02:02 AM, 30th Apr                   Abdulqader                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            02:03 AM, 30th Apr                     hi                    Pls help me out           02:03 AM, 30th Apr                   Abdulqader                   we will be on touch with you and contact you on your email           02:04 AM, 30th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           02:04 AM, 30th Apr                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:07 AM, 30th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4289685